@charset "utf-8";


/* viewport style*/

@-ms-viewport{
    width: extend-to-zoom;
    zoom: 1.0;
}

/* reset style*/
* {
  margin: 0;
  padding: 0;
}

/* remove webkit style */

input[type="text"], input[type="email"], input[type="search"], input[type="name"] {
	-webkit-tap-highlight-color: none;
	-webkit-appearance: none!important;
	-moz-appearance: none!important; /* mobile firefox too! */
	appearance: none!important;
}

/* links style*/

a:link {
	text-decoration: none;
    color: #FFF200;
}

a:visited {
    color: #FFF200;
    text-decoration: none;
}

a:hover {
    color: #FFFFFF;
}

/* img style */

img{
    border:0;
    
}

/* headings paragraphs*/

h1{
	color:#ffffff;
	padding-top: 10px;
	display:none;
}

h2{
	font-size: 15px;
	color:#ffffff;
	margin-top:0;
	margin-bottom:0;
}

h4{
	font-size: 15px;
	color:#ffffff;
}	

p {
 	font-family: 'questrial', sans-serif;
	font-size: 11px;
	font-style: normal;
	padding-bottom:4px;
	line-height:11px;
}

strong{
display:block;
font-size: 11px;
	padding-top:4px;
	padding-bottom:4px;
	color:#ffffff;
}

/* menu style*/	

#navlist {
	display: inline;
	position:absolute;
	top:20px;
	right:0;
	list-style-type: none;
	width: 100%;
	color: rgba(255,242,0,.70);
	font-family: 'questrial', sans-serif;	
	border:none;
}

#navlist li {
	padding-top: 10px;
	padding-bottom: 10px;
	display: inline;
	float: right;
	background: rgba(0,0,0,.70);
	border:none;
	overflow:hidden;
}

#navlist li a {
	transition:.5s;
	color: rgba(255,242,0,.70);
	padding: 11px;
	display: inline;
	text-decoration: none;
	border:none;
	
} 

#navlist li :hover {
	transition:.5s;
	background: rgba(255,242,0,.70);
	color: rgba(0,0,0,.70);
	display: inline;
	border:1px;
}

/* background image and style	*/

/* body tag style*/

html {
background-color: #000;
	background-image: url(Squarebizz-background-full.jpg);	
	z-index: -100;
	min-height: 100%;
	min-width: 100%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left top;
	-webkit-background-size:cover !important;
	-moz-background-size:cover !important;
	-o-background-size:cover !important;
	background-size:cover !important;
	margin:auto auto;
}

#bodytext {
	float: left; 
box-sizing:initial;
	position: absolute;
	height:500px;
	width: 150px;
	font-family: 'questrial', sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	word-spacing: normal;
	text-align: justify;
	color: #FFF200;
	background: rgba(0,0,0,.70);
	left: 0;
	top: 230px;
	padding: 20px;
	overflow: hidden;
	}
	
	
#introtext {
	position: relative;
box-sizing:initial;
	left: 190px;
	height:500px;
	width: 350px;
	font-family: 'questrial', sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	word-spacing: normal;
	text-align: justify;
	color: #000000;
	background: rgba(255,242,0,.70);
	padding: 20px;
	overflow: hidden;
	top: 230px;
	display:inline-block;
	}
	
#logo {
	position: absolute;
	top:10px;
	left:10px;
	padding: 30px;
	z-index: 10;
	
}

#SBframe {
	position: relative;
	height: 760px;
	width: 580px;
	margin:auto auto;
}


/* footer style*/
#footer center{
	margin: auto auto;
}

#footer {
	position: relative;
	top:230px;
	font-family: 'questrial', sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	word-spacing: normal;
	color: #FFF200;
	margin:20px 20px;
	z-index:1;	
}

#footerlink{	
	text-decoration: none;
}

/* social media links*/

@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?90yz6t');
	src:url('fonts/icomoon.eot?#iefix90yz6t') format('embedded-opentype'),
		url('fonts/icomoon.ttf?90yz6t') format('truetype'),
		url('fonts/icomoon.woff?90yz6t') format('woff'),
		url('fonts/icomoon.svg?90yz6t#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
	color:#FFF200;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	font-size:30px;
	color:#FFF200;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon{
	line-height: 0; 
    font-size: 0;
    color: transparent; 
	padding:2px;
}
.icon-Twitter:before {
	content: "\e600";
	transition-duration: 1s;
}

.icon-Twitter:hover {
	color:#4099FF;
	transition-duration: 1s;
	transition-timing-function: ease;
	transition-delay: 0s
}

.icon-PayM:before {
	content: "\e601";
}

.icon-PayM:hover {
	color:#440099;
	transition-duration: 1s;
	transition-timing-function: ease;
	transition-delay: 0s
}

.icon-Mail:before {
	content: "\e602";
}

.icon-Mail:hover {
	color:#000;
	transition-duration: 1s;
	transition-timing-function: ease;
	transition-delay: 0s
}

.icon-Instagram:before {
	content: "\e603";
}
.icon-Instagram:hover {
	color:#3f729b;
	transition-duration: 1s;
	transition-timing-function: ease;
	transition-delay: 0s
}

.icon-youtube-with-circle:before {
	content: "\e801";
}

.icon-youtube-with-circle:hover {
	color:#e52d27;
	transition-duration: 1s;
	transition-timing-function: ease;
	transition-delay: 0s
}

.icon-Soundcloud:before {
	content: "\e901";
}

.icon-Soundcloud:hover {
	color:#ff7700;
	transition-duration: 1s;
	transition-timing-function: ease;
	transition-delay: 0s
}

.icon-Facebook:before {
	content: "\e900";
}

.icon-Facebook:hover {
	color:#3D5A98;
	transition-duration: 1s;
	transition-timing-function: ease;
	transition-delay: 0s
}

body,td,th {
	font-family: 'questrial', sans-serif;
	font-size: 11px;
	color: #000;
}

body {
	
	height: 100%;
	width: 100%;
	z-index: -100;
	min-height: inherit;
	min-width: inherit;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left top;	
	background-size:cover;	
}

/* banner style*/

#banner {
	top:0;
	float: left;
	position: absolute;
	width: 580px;
	height: 150px;
	margin: 0 auto;
	left: -20px;
	padding:20px;
	
}

#ttbanner{
width:580px;
height:190px;
border:none;
float:left;
z-index:-100;
}


/* link images style*/	

.img-info h4 {	
	position:relative;
	display:block;
	bottom:100px;
	font-size: 30px;
	overflow: hidden;
	word-wrap: break-word;
	background:rgba(0,0,0,.70);
	width:100px;
	height:100px;
	text-decoration:none;
	}
	
.img-info h4:hover {	
	opacity:0.0;
	filter: alpha(opacity = 0);
	transition:opacity 0.25s;
	-moz-transition:opacity 0.25s;
	-webkit-transition:opacity 0.25s;
}

.img-info {
	float:left;
	padding:8px;
	height:100px;
	width:100px;
	text-decoration:none;
	background-position: 0 0;
}

/* home info style*/
	
.home-info{
	padding:2px;
	width:245px;
	height:245px;
	color:#ffffff;
	opacity:75;
	filter: alpha(opacity = 75);
}
	

/*home h4 style*/

.h4{
	text-decoration:none;
	float:left;
	height:248px;
	width:inherit;
	overflow:hidden;
	color:#FFFFFF;
	}

	
object p{
	position: relative;
	top: -465px;
	left: 3px;
	text-decoration:none;
	width:inherit;
	overflow:hidden;
	color:#fff200;
	font-size: 11px;
	font-weight: normal;
	z-index:1;
}

.home-info h4 {	
	position:relative;
	z-index: 1; 
	background-position: 0 0;
	top:-248px;
	font-size: 26px;
	overflow: hidden;
	word-wrap: break-word;
	background-color:rgba(0,0,0,.70);
	height:244px;
	width:inherit;
	text-decoration:none;
	padding: 2px;
}

.home-info object:hover {	
	opacity:0.0;
	filter: alpha(opacity = 0);
	transition:opacity 0.7s;
	-moz-transition:opacity 0.7s;
	-webkit-transition:opacity 0.7s;
}


/* tshirt gallery page style*/

.tshirtg {
	float:left;
	padding:8px;
	height:100px;
	width:100px;
	text-decoration:none;
	background-position: 0 0;
	opacity: 1;
}


.pagin {
	text-align: center;
	bottom: 8px;
	position:absolute;
	width:349px;
	font-size:30px;
	color:rgba(0,0,0,.50)!important;
}

.pagin  span{
	display:inline-block;
	bottom:0;
	-moz-transform: scale(-1, 1);
	-webkit-transform: scale(-1, 1);
	-o-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
	transform: scale(-1, 1);
}
.currpage{
	position:relative;
	display: inline-block;
	font-size:10px;
	bottom:7px;
	color:#000000;
}

.pagesel{
	position:relative;
	display: inline-block;
	font-weight: bold;
	margin-left:auto;
	font-size:30px;
	margin-right:auto;
	color:rgba(0,0,0,.70)!important;
}

.pagesel:hover{

	color:rgba(255,242,0,.70)!important;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
 	transition-duration: 0.5s;
}

/* tshirt page style*/

#tshirtsizebox{
	position:absolute;
	width:150px;
	bottom:20px;
}

#tshirtsizebox>h1{
	top:0;
	right:0;
	font-size: 35px;
	display: block;
}

#tshirtsizebox>p{
	font-size: 10px;
	padding-bottom:4px;
}

#tshirt{
	width:100%;
	height:100%;
	position:relative;
	top:100px;
	right:0;
	background: none;
}

#tshirtinfo{
	width:100%;
	height:390px;
}

#tshirttext{
	position:relative;
}

#tshirt:hover {
    width: 200%;
	height:200%;
	-webkit-transform:scale(1.0);
	-moz-transform:scale(1.0);
	-ms-transform:scale(1.0);
	-o-transform:scale(1.0);
	transform:scale(1.0);
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
 	transition-duration: 0.5s;
}
/* shirt color name display style*/


#patchhome {
	position:relative;
	bottom:240px;
	display:inline-block;
	font-size: 13px;
	margin:3px;
}

#patchhome  p{
	font-size: 10px;
	margin-bottom:5px;
	display:inline-block;
}


#patchhome  h2{
	margin-left:-3px;
}


.colourname{ 
	font-size:12px;
	white-space:nowrap;
	display:none;
	position:absolute;
	top :145px;
	float:right;
	right:-3px;
}


.patchholder{
	float:left;
	font-size: 0;
	position:relative;
	display:inline-block;
	margin:2px;
	height:16px;
	width:16px;
}


.patchholder:hover + .colourname{ 
	display:inline-block; 
	margin:1px;
	float:left;
}



/*  tshirt input and button styling*/		

#size{
	float:right;
	margin-bottom:10px;
	color:#000000;
	background:#ffffff;
	border:1px solid transparent ;
	font-family: 'questrial', sans-serif;
	font-size: 10px;
	margin-top:10px;
	width: 80%;
}

#quantity{
	float:right;
	margin-bottom:10px;
	display: block;
	font-family: 'questrial', sans-serif;
	font-size: 10px;
}

input[type=number]{
	color:#000000;
	background:#ffffff;
	border:1px solid transparent;
	font-family: 'questrial', sans-serif;
	font-size: 10px;
	-moz-appearance: none !important;
	-webkit-appearance: none !important;
	appearance: none;
}


button[type=button]{
	color:#000000;
	background:#FFF200;
	border:5px solid;
	border-color:#FFF200;
	-moz-focus-inner:none;
	-moz-appearance: none !important;
	-webkit-appearance: none !important;
	appearance: none;
}
		
/*tshirt email style*/

#first-name{
	display:none;
	}
	
.form{
	position:absolute;
	top:20px;
	left:20px;
	margin:auto auto;
	width:340px;
	height:500px;
	z-index:1;
	-webkit-transition: 0.7s;
	transition: 0.7s;
}

#button, submit{ 
	background: rgba(255,242,0,.70); 
	padding:10px;  
	color:#000;
	font-weight: bold;
	text-align:center;	
	-moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;
   transition:0.7s;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none; 

   /*
     Introduced in IE 10.
     See http://ie.microsoft.com/testdrive/HTML5/msUserSelect/
   */
   -ms-user-select: none;
   user-select: none;
}

#button:hover, submit{ 
background: #000000;
color:#fff200;
}


#submit{
	position:absolute;
	right:-10px;
	bottom:0;
	color:#fff200;
	width: 30%;
	font-size: 13px;
	font-weight: bold;
	text-align:center;
	background: rgba(0,0,0,.70);
	padding:10px;
	border:none;
	-moz-appearance: none !important;
	-webkit-appearance: none !important;
	appearance: none;	
	-moz-border-radius:0,0,0,0 !important;
	-webkit-border-radius:0,0,0,0 !important;
}


#submit:hover {
	background: rgba(255,242,0,.70);
	color:#000;
}

#paynow{
	position:absolute;
	right:115px;
	bottom:0;
	color:#fff200;
	width: 30%;
	font-size: 13px;
	font-weight: bold;
	text-align:center;
	background: rgba(0,0,0,.70);
	padding:10px;
	border:none;
	transition:0.7s;
	-moz-appearance: none !important;
	-webkit-appearance: none !important;
	appearance: none;	
	-moz-border-radius:0,0,0,0 !important;
	-webkit-border-radius:0,0,0,0 !important;
}

#paynow:hover {
	background: rgba(255,242,0,.70);
	color:#000;
}

textarea, input {
	width:344px;
	background: rgba(0,0,0,.70);
	border:none;
	color:#fff;
	font-family: 'questrial', sans-serif;
	font-size: 10px;
	resize: none;
	-moz-appearance: none !important;
	-webkit-appearance: none !important;
	appearance: none!important;	
	padding:3px;
	transition:0.7s;
}

  a.close{

	position:absolute;
	top:-10px;
	padding:10px;
	right:-20px;
	color:rgba(0,0,0,.70);
	text-decoration:none;
	transition:0.7s;
}

.icon-Close:before {
	content: "\e902";
	
}


.icon-Close {
	
font-size: 24px;
color: rgba(0, 0, 0, 0.7);

position: relative;
}


/* music page style*/	

/*Hide audio js player*/

.audiojs{
	display:none;
}
#music{
	top:-30px;
	width:300px;
	margin:auto auto;
}
#tracks{
	width:300px;
	height:300px;
	transition:0.7s;
	transition-delay:3s;
	pointer-events:none;
}
	/*Music slider style*/
	
.panel{
	position:relative;
	top:0;
	width:300px;
	height:300px;
	transition:0.7s;
	transition-delay:3s;
	pointer-events:all;
	
}

#track1{
	position:absolute;
	top:60px;
	width :300px;
	height:300px;
    min-height: 20px;
	
}

#track2{
	position:absolute;
	top:80px;
	width :300px;
	height:300px;
    min-height: 20px;
	
}

#track3{
	position:absolute;
	top:100px;
	width :300px;
	height:300px;
    min-height: 20px;
		
}

/*Overlay text style*/

.overlay {
	position:absolute;
	font-family: 'questrial', sans-serif;
	color: #FFFFFF;
	top:0;
	height:300px;
	width:300px;
	font-size: 8px;
	overflow:visible;
	opacity:1;
	text-decoration:none;
	z-index:1;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;	
	box-shadow: 0 -5px 10px rgba(0,0,0,0.5);
}	

.overlay ul{
	position:relative;
	top:-5px;
	z-index:10;
	transition:0.7s;
	transition-delay:3s;
}

.overlay li {
	display: table-cell;
	width:47%;
	padding :10px;
	text-align:justify;
}

/*cover image style*/

.cover{
	position:absolute;	
	top:0;
	background: rgba(0,0,0,.70);
	width:300px;
	height:300px;
	z-index:1;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	transition:0.7s;
	transition-delay:3s;
	opacity:0;
	
}

.cover p {
	position: absolute;
	bottom:8px;
	width:280px;
	padding: 10px;
	opacity:1;
	font-family: 'questrial', sans-serif;
	color: #FFF200;
	font-size: 13px;
	word-wrap: break-word;
	text-align: justify;
	text-align-last: justify;
	text-decoration:none;
}

.cover img{
	position:relative;
	top:40px;
	left:140px;
}

/*publishing line style*/

.cover h6{
	position:absolute;
	bottom:5px;
	left:10px;
	width:280px;
	font-family: 'Francois One', sans-serif;
	font-size: 10px;
	font-weight: normal;
	color:#ffffff;
	text-align: justify;
	text-align-last: justify;
}

/*copyright published symbols*/

.cover h6:before{
	 content: attr(value) "\0020 \00A9 \0020 \00AE \0020 ";
}

/*force single line justify*/

.cover h6:after {
	content: "";
	display: inline-block;
	width: 100%;
}

/*track time display style*/

.tracktime{
	position:relative;
	top:50px;
	left:80px;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	z-index:1;
}

.player{
	opacity:0;
	position:relative;
	top:200px;
	width:300px;
	height:40px;
	transition:0.7s;
	transition-delay:3s;
}	

#tracks:hover .panel:hover {
height:330px;
	top:60px;
	opacity: 1;
	z-index:1;
	-ms-transform: scale(1.03); /* IE 9 */
    -webkit-transform: scale(1.03); /* Chrome, Safari, Opera */
    transform: scale(1.03);	
	transition:0.7s;

}

.panel:hover > .cover{ 
	width:300px;
	height:300px;
	bottom:20px;
	opacity: 1; 
	transition:0.7s;
}

#tracks:hover .panel {
    opacity: 0;
	transition:0.7s;
	z-index:-1;
}

.panel:hover > .overlay ul{
	top:0;
	font-size: 14px;
	transition:0.7s;	
}

.panel:hover > .player {
	top:30px; 
	opacity:1;
	transition:0.7s;
}

.player:hover{
	opacity:1;
	transition:0.7s;
}

.cashmusic.embed {
height:45px;
}

/*about page style*/

#About a,#About h2{
font-weight: bold;
color: #000;
}

#About h2{
margin-bottom:10px;
}

#About a:hover{
color: #FFFFFF;
}

#Rlist a{
color: #FFFFFF;
}

#Rlist a:hover{
color: #FFF200;
}